Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ParameterModeC.cpp File Reference

`#include "ParameterModeC.h"`
`#include "tao/CDR.h"`

Include dependency graph for ParameterModeC.cpp:

## Namespaces
namespace | TAO
## Functions
CORBA::Boolean | operator<< (TAO_OutputCDR &strm, CORBA::ParameterMode _tao_enumerator)
CORBA::Boolean | operator>> (TAO_InputCDR &strm, CORBA::ParameterMode &_tao_enumerator)

## Function Documentation

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | CORBA::ParameterMode | _tao_enumerator
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | CORBA::ParameterMode & | _tao_enumerator
| ) |